// Fotter
.footer_bg {
  background-color: $footer-color_bg;
  padding: 25px 15px;
  margin: 100px auto 0;
  @media (max-width: $laptop) {
    margin-top: 0;
  }
  @media (min-width: $mobile) and(max-width:$tablet-min) {
    padding: 20px 0;
  }
  .footer-box {
    margin: 0 auto;
    max-width: 1440px;
    min-width: 320px;
    .logo {
      margin: 25px auto 75px;
      max-width: 220px;
      display: block;
      @media (min-width: $mobile) and(max-width:$tablet-min) {
        max-width: 109px;
        margin: 0 auto 40px;
      }
    }
    .top-footer {
      @include flex($align: start, $text-align: start, $justify: space-between);
      max-width: 646px;
      margin: 75px auto 50px;
      @media (min-width: $mobile) and(max-width:$tablet) {
        @include flex($align: center, $text-align: center, $direction: column);
        margin: 0 auto 0px;
      }
    }
    .bottom-footer {
      @include flex($align: start, $text-align: start, $justify: space-between);
      max-width: 693px;
      margin: 50px auto 50px;
      @media (min-width: $mobile) and(max-width:$tablet) {
        @include flex($align: center, $text-align: center, $direction: column);
        margin: 40px auto 0px;
      }
      .bottom-footer-contact {
        @media (min-width: $mobile) and(max-width:$tablet-min) {
          margin: 0 0 30px;
        }
      }
    }
  }
  .hr {
    background-color: #363636;
  }
}
